/*GREY BACKGROUND*/
body {
	background-color: #EFEFEF;
	background-size: cover;
}
/*NAV BAR*/
.navbar-default {
	background-color: #003575;
	padding: 6px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
}
.nav-item,
.nav-link {
    padding: 0.2rem 1.3rem;
    color: white;
    font-family: Lato;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 15px;
}
.nav-title {
    font-size: 1.5rem;
    font-weight: bolder;
}
/*CONTENT PAGE*/
.content {
	margin-top: 30px;
	padding: 10px;
}
.flex-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.flex-container > .flex-program {
	padding: 2%;
	margin: 8px;
	width: 280px;
	height: 210px;
	text-align: center;
	background-color: #003573;
	opacity: 0.5;
	filter: alpha(opacity=50);
	color: white;
	border-radius: 18px;
	line-height: 10px;
}

.flex-program:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
    color: #FFB300;
}

/*TEXT*/
h1 {
	margin-top: 6%;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 800;
	line-height: normal;
	font-size: 40px;
	text-align: center;
	color: #000000;
}
div.yellow-sq {
	background-color: #FFB300;
	border-radius: 40px;
	width: 44%;
	height: 12px;
	margin: auto;
	z-index: -1;
}

/*TEXT IN FLEX PROGRAM*/
div.program-text {
	bottom: 0;
}
h5.program-name {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	font-size: 18px;
	text-align: left;

	color: #FFFFFF;
}
div.yellow-line {
	margin-top: -4px;
	margin-bottom: 3px;
	background-color: #FFB300;
	width: 55%;
	height: 3px;
}

/*PROGRAM DETAILS*/
h6.program-target {
	font-family: Lato;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	font-size: 16px;
	text-align: left;

	color: #FFFFFF;
}
.yellow-label-column {
	column-count: 2;
	column-gap: 10px;
}
/*
#label-total, #label-target {
	background-color: #FFB300;
	border-radius: 40px;
	width: 44%;
	height: 20px;
	margin: auto;
}*/
.donatur-name {
	background: #FFFFFF;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
	padding: 3px;
}


/*FOOTER*/
footer {
    left: 0;
    bottom: 0;
    padding: 4%;
    width: 100%;
    height: 200px;
    background-color: #A4A4A4;
    color: white;
    text-align: left;
}

